/*
Theme Name:     The Retailer Child
Theme URI:      https://friulpoint.it
Description:    Tema Child per il tema The Retailer
Author:         Cristian Villecco
Author URI:     https://origina.it
Template:       theretailer
Version:        0.1.0
*/

@import url('https://fonts.googleapis.com/css?family=Asap+Condensed');

#global_wrapper{
background-color:black;
}

.wpb_wrapper{
color:white;
}

.vc_separator.vc_sep_border_width_2 .vc_sep_holder .vc_sep_line{
border-color:white;
}


div.product .product_title, #content div.product .product_title{
color:white;
}

div.product .summary span.price,
div.product .summary p.price,
#content div.product .summary span.price,
#content div.product .summary p.price {
color:white !important;
}

.product_item p a  {
color:white !important;
}



div.product .product_title {
color:white;}

.archive .select2-container--default .select2-selection--single .select2-selection__rendered
{
	line-height: 20px;
}

.woocommerce .woocommerce-ordering .select2-selection__arrow::before{
padding-top: 4px;
padding-right:22px;
}

em.items_found,
.woocommerce-result-count{
color:white;}


.entry-content p {
	color:white;
}

.entry-content ul li {
    color: white;
	font-size: 17px;
}

a.button,
button.button,
input.button,
#respond input#submit,
#content input.button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit,
.woocommerce #content input.button,
.woocommerce-widget-layered-nav-dropdown__submit,
button.wc-stripe-checkout-button{
	background-color: #6b5c3c !important;
}

input.input-text, textarea.input-text,
.product_infos.summary .variable-item-span {
	color: #000;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover
{
	background: #b39964 !important;
}


.product_item .price {
     color: #fff !important;
}

.entry-content .wpb_row h3 {
    color: #fff;
}

div.product .summary span.price,
div.product .summary p.price,
#content div.product .summary span.price,
#content div.product .summary p.price {
	color: #fff !important;
}

div.product div.product_meta,
#content div.product div.product_meta {
	color: #fff;
}

.doubleSlider-2 .button {
    background:#000;
}


.gbtr_product_share ul li a:hover {
	color: #fff !important;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #fff;
    text-shadow: inherit;
}


div.product .woocommerce_tabs ul.tabs li a,
#content div.product .woocommerce_tabs ul.tabs li a,
div.product .woocommerce-tabs ul.tabs li a,
#content div.product .woocommerce-tabs ul.tabs li a {
	text-shadow: none;
	border-bottom:0px solid #fff !important;
}

div.product .woocommerce_tabs .panel,
#content div.product .woocommerce_tabs .panel,
div.product .woocommerce-tabs .panel,
#content div.product .woocommerce-tabs .panel
{
	color: #fff;
}


form label {
	color:#fff;
}


.product_item .price ins .amount {
	color:#fff !important;
}


.product_item .price del .amount,
.product_item .price .from {
	color:#bababa !important;
}


.woocommerce .quantity .qty:hover
{
	-moz-appearance: number-input;

}


.entry-title,
.page-title,
.entry-title a,
.page-title a
{
	color: #fff;
}

.more-link:hover {
	background:#6b5c3c;
}


table.shop_table th,
.woocommerce table.shop_table th {
	border-bottom: 2px solid #fff;
}

table.shop_table th,
.woocommerce table.shop_table th {
	color: #fff;
}

table.shop_table a.remove,
.woocommerce table.shop_table a.remove {
	color: #fff !important;
	font-size: 40px;
}

#prodottinuovi {
    background: url(/wp-content/uploads/2018/12/fregioSito.png) no-repeat center top;
    padding-bottom: 40px;
    height: 60px;
}

#prodottinuovi .title_subtitle {
    padding-top: 40px;
}

#prodottinuovi hr {display:none;}

table.shop_table td.product-subtotal,
.woocommerce table.shop_table td.product-subtotal {
	color: #fff;
}


.cart_totals td {
	color: #fff;
}

.order-total .amount {
	color: #fff;
}



.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
	color:#fff;
	}


.entry-content {
	font-size:13px;
	line-height:1.7em;
	color:#c9c9c9;
}

.page .entry-header {
	display:none;
}

.woocommerce-checkout .woocommerce-info
{
	padding: 25px 10px 25px 10px !important;
}

form .form-row label {
	color: #fff;
}

.select2-selection__arrow::before
{
	color: black;
}

#payment ul.payment_methods li {
	padding: 15px 10px 12px 10px !important;
}


	.grtr_product_header_mobiles span.price,
	.grtr_product_header_mobiles p.price,
	.grtr_product_header_mobiles span.price,
	.grtr_product_header_mobiles p.price {
		color: #fff !important;
	}

	.gbtr_product_sliders_title,
.gbtr_items_sliders_title
{
	color: white;
}


a:hover {
	color:#6b5c3c;
}

#nav-below .nav-previous-single a {
	color:#fff;
}

#comments {
    color: white;
}


#comments a {
    color: #fff;
}

.woocommerce table.shop_table_responsive tr td:before,
  .woocommerce-page table.shop_table_responsive tr td:before
  {
	  color: #fff;
  }

  .widget_price_filter .price_label
{
    color: white;
}

div.product form.cart .variations .reset_variations:hover,
#content div.product form.cart .variations .reset_variations:hover {
	color:#FFF;
}


.summary .stock {
	background: #FFF;
	color: #000 !important;

}

.required {
    color: #fff !important;
}

.woocommerce-mini-cart__empty-message {
    color: #fff;
}

/*
.gbtr_product_share {
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #fff;
}
*/

.entry-content .title_subtitle {
    margin-bottom: 0px;
}

/*colore grigio al titolo del prodotto nel carrellino*/
.widget ul li a {
	color: #a9a9a9;
}

/*colore grigio al prezzo del prodotto nel carrellino*/
.woocommerce-Price-amount amount {
    color: black;
}


/*tolgo il select dalle pagine categorie*/
.woocommerce-ordering .select2.select2-container.select2-container--default.select2-container--focus,
.woocommerce-ordering .select2-container .select2-selection--single,
.woocommerce-ordering .select2-container, .big-select, select.big-select
{
	display: none;
}


/*correggo l'altezza dello scegli categorie nel footer*/
.select2-container .select2-selection--single {

    height: 50px;
}

/*correggo il colore del prezzo nel carrellino in alto*/
ul.cart_list span.amount,
.woocommerce ul.cart_list span.amount{
	color:#8d8d8d !important;
}

/*Regolo l'altezza del banner nelle pagine categorie */
/*
.category_header.with_featured_img
{
    padding: 182px 0 100px;
    margin-bottom: 44px;
    color: #fff;
}
*/
.category_header {
	background-size: 100%;
}

/* Titolo delle categorie*/
.archive .category_header h1.page-title {
	font-family: 'Asap Condensed', sans-serif !important;
	color: #b39964 !important;
	font-weight: 900;
	text-shadow: 5px 5px #000000;
	text-transform: uppercase;
	font-size: 100px;
}

@media only screen and (max-width: 719px) {
	.category_header h1.page-title, .archive .category_header h1.page-title {
		font-size: 50px;
	}
}

.search .category_header h1.page-title {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
	font-size: 1.4rem;
}

.category_header.with_featured_img {
	padding: 150px 0 150px;
}

.category_header.with_featured_img .tr_content_wrapper {
    max-width: initial;	/* Oscar 25/02/2022 */
}

.archive .category_header.with_featured_img {
	background-position: center;
	background-size: 1930px 220px;
	margin-bottom:30px;
}

@media only screen and (max-width: 719px) {
	.category_header.with_featured_img {
		padding: 75px 0;
	}
}

@media only screen and (max-width: 719px) {
	.archive .category_header.with_featured_img {
		background-position: center;
		background-size: 960px 150px;
		margin-top: -30px;	/* Oscar 24/04/2021 */
	}
}

@media (max-width: 719px) {
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		display: none;
	}
}

/*
 * Corregge errore dei pulsanti di navigazione nei featured products della home page
 */
.wpb_wrapper .wc-products-slider .gbtr_items_sliders_header, .wpb_wrapper .wc-products-slider .swiper-container {
	margin: 0 40px 2.5rem;
}

.product_button a.button {
    background-color: #6b5c3c !important;
 }

#global_wrapper .gbtr_header_wrapper .shopping_bag_wrapper .gbtr_little_shopping_bag_wrapper .gbtr_little_shopping_bag,
#global_wrapper .gbtr_header_wrapper.default_header .gbtr_menu_wrapper_default .menus_wrapper .gbtr_first_menu .first-navigation {
    border-color: rgba(255,255,255,0.75) !important;
}


/*elimino testo PRODOTTI IN EVIDENZA dalla home e linea bianca sotto, per sostituirla con fiore*/
/*
	.gbtr_product_sliders_title,
.gbtr_items_sliders_title
{
	content: url(img/fiore.png);
	width:94px;
	height:65px;
}
*/




/* Oscar 13/12/2018 - Impostazione fregio */
.gbtr_product_sliders_title,
.gbtr_items_sliders_title {
    background: url(/wp-content/uploads/2018/12/fregioSito.png) no-repeat center top;
    max-width: initial;
}

.gbtr_featured_section_title {
	padding: 50px 0px 0px 0px;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
}

/* rimozione del bordo bianco */
.gbtr_items_sliders_title:after {
	border-bottom-width: 0px;
}

/* rimozione del bordo superiore */
.gbtr_product_sliders_header,
.from-the-blog-wrapper.swiper-container .gbtr_items_sliders_header {
	border-top-width: 0px;
}

/* Fine modifica fregio */


@media only screen and (max-width: 1024px){


    .boxed-row .wpb_single_image

    {
	margin-left: 0px !important;
	margin-right: 0px !important;
	}

	/*#riga_solo_home{
		display:none;
		}*/
}

.catalog_top {
	display:none;
	}

/* Oscar - 13/12/2018 */
@media only screen and (max-width: 479px) {
	.listing_products_no_sidebar .product_item,
	.listing_products_no_sidebar .shop_with_sidebar .product_item {
    	width: 100%;
	}

	.listing_products_no_sidebar .product_item_inner,
	.listing_products_no_sidebar .shop_with_sidebar .product_item_inner {
    	width: 240px;
    	margin: auto;
	}

	.product_item .image_container {
		max-width: 240px !important;
		max-height:initial;
	}


	/* nella versione smartphone le immagini su una sola colonna */
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce ul.products li.product_item, .woocommerce-page ul.products li.product_item, .product_item {
		width: 100%;
	}
}

@media screen and (max-width: 959px) {
	.product_item_inner {
    	padding: 0 15px;
	}
}



/*cristian 08/02/2019*/
/*diminuito di 10px il padding dell'headernella visualizzazione steaky*/

/*
.gbtr_header_wrapper.site-header-sticky
{
  position: fixed;
  padding: 20px 0;
  margin: 0;
}
*/


/* fine 08/12/2018 */

/*Cri ti metto qui le mie modifiche..
	@media only screen and (max-width: 480px){





	.gbtr_header_wrapper>.container_12 >.grid_3{
		float: left;
		clear: none;
		margin-bottom: 20px;
	}
	.gbtr_header_wrapper>.container_12 >.grid_9{
		clear: none;
	}
	.global_wrapper>.global_content_wrapper{
		clear: both;
	}
	.menu_select>.customSelectInner{
		display: none!important;
	}
	.menu_select{
		padding: 0px 15px 0px 32px!important;
	}
	.menus_envelope{
		top: 45px;
		right: -39px;
	}
	.archive .global_content_wrapper {
		margin: 20px auto 0 auto;
	}
	.gbtr_header_wrapper{
		height: 153px
	}

	.gbtr_logo img{

		}

	}

*/

/* Oscar 21/02/2019
 * - la barra sticky rimane uguale a quella normale
 */
.site-header-sticky .gbtr_logo
{
  height: initial;
  line-height: initial;
}

.site-header-sticky .gbtr_logo img
{
  max-height: 61px;
}

.gbtr_header_wrapper .gbtr_logo img {
  max-height: 61px;
}

.site-header-sticky .gbtr_logo
{
  height: 48px;
  line-height: 48px;
}

#global_wrapper .gbtr_header_wrapper .content_header {
	padding-top: 10px;
}

.gbtr_header_wrapper {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/* Oscar 21/02/2019
 * - la barra dei menu in modalità mobile deve riportare l'icona del menu, il logo e l'icona del carrello sulla stessa riga
 */
@media only screen and (max-width: 1024px) {
	.menus_envelope {
		margin-top: -53px;
	}

	.gbtr_menu_mobiles {
		margin-right: 155px;
	}

	.gbtr_menu_mobiles .customSelectInner {
		width: 0 !important;
	}

	.gbtr_menu_mobiles .menu_select {
		padding: 0px 0px 0px 47px;
	}
}

/* Oscar 14/03/2019
 * Modifica layout pagina articolo
 */
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    -webkit-box-shadow: 0 0 0 2px rgba(0,0,0,.9);
    box-shadow: 0 0 0 5px rgba(255,0,0,.9);
}

.grtr_product_price_desktops .price {
	/* display:none; */
}

.woocommerce-variation-availability {
    display: none;
}

/*
.woocommerce-variation-price {
	display:none;
}
*/

.entry-content p {
    font-size: 17px;
}

div.product form.cart .variations .reset_variations {
	padding-bottom: 13px;
}

.entry-content .product_item p.product-title, .product_item p.product-title {
    margin-right: 0px;
}

.gbtr_product_description {
	height:104px;
}

entry-content gbtr_product_description {
	padding-top:10px;
	padding-bottom:10px;
}

.woocommerce div.product form.cart {
	margin: 0px;
}

div.gbtr_product_share {
    border-top: 2px dotted #888 !important;
    border-bottom: 2px dotted #888 !important;
}

.global_content_wrapper .gbtr_product_share ul li a.product_share_facebook:before, .global_content_wrapper .gbtr_product_share ul li a.product_share_pinterest:before, .global_content_wrapper .gbtr_product_share ul li a.product_share_email:before, .global_content_wrapper .gbtr_product_share ul li a.product_share_twitter:before {
	background-image: url(images/sprites.png) !important;
}

/* Tolto perchè nel cellulare non renderizza bene */
.grid_4.alpha.omega {
    border-right: 0px;
}

/*
div.product .woocommerce_tabs, #content div.product .woocommerce_tabs, div.product .woocommerce-tabs, #content div.product .woocommerce-tabs {
    border-bottom: 2px dotted #888;
}
*/

.woocommerce div.product .woocommerce-tabs-wrapper, div.product .woocommerce-tabs-wrapper {
	border-bottom: 2px dotted #888;
	border-top: 0px;
}

.woocommerce div.product .woocommerce-tabs-wrapper .woocommerce-tabs .tabs-list,
div.product .woocommerce-tabs-wrapper .woocommerce-tabs .tabs-list {
	border-right: 2px dotted #888;
}

.woocommerce div.product .woocommerce-tabs-wrapper .woocommerce-tabs .tabs-list ul.tabs li,
div.product .woocommerce-tabs-wrapper .woocommerce-tabs .tabs-list ul.tabs li {
	border-bottom: 2px dotted #888;
}

.grid_8.alpha.omega {
    border-left: 0px;
}

/*
 * Modifica al footer
 * eliminazione delle righe tra gli elementi delle liste
 * modifica alla linea di sottolineatura del titolo delle sezioni
 */

.gbtr_widgets_footer_wrapper .gbtr_light_footer_wrapper {
	color: #ffffff;
}

.gbtr_widgets_footer_wrapper .gbtr_light_footer_wrapper .widget ul li a,
.gbtr_minicart_wrapper ul.product_list_widget li a,
.gbtr_minicart_wrapper ul.product_list_widget li span.quantity {
	color:#a9a9a9 !important;
}

.gbtr_widgets_footer_wrapper .gbtr_light_footer_wrapper .widget ul li span.amount {
	color: #ffffff;
}

.gbtr_widgets_footer_wrapper .gbtr_light_footer_wrapper .widget h4.widget-title {
    color: #ffffff;
    border-bottom: 2px dotted #888;
}

.gbtr_widgets_footer_wrapper .gbtr_light_footer_wrapper .widget ul li {
    border-bottom: 0px !important;
}

.gbtr_widgets_footer_wrapper .gbtr_dark_footer_wrapper .widget h4.widget-title {
    border-bottom: 2px dotted #888;
}

.gbtr_widgets_footer_wrapper .gbtr_dark_footer_wrapper .widget ul li {
    border-bottom: 0px !important;
}

@media screen and (min-width: 960px) {
	.gbtr_dark_footer_wrapper .grid_3col .widget {
    	-webkit-box-flex: 1;
    	-ms-flex: 1 0 100%;
    	flex: 1 0 100%;
	}

	.gbtr_dark_footer_wrapper .grid_3col {
		width: 100%;
	}
	.gbtr_dark_footer_wrapper .grid_3col .widget {
		text-align:center;
		padding-bottom: 0px;
	}
	.gbtr_dark_footer_wrapper .grid_3col .widget_nav_menu ul li {
		width:initial;
	}

	.gbtr_footer_wrapper tr_content_wrapper {
		text-align:center;
	}

	.gbtr_footer_wrapper .bottom_wrapper
	.gbtr_footer_widget_credit_cards {
		width:100%;
		text-align: center;
	}
}

.gbtr_dark_footer_wrapper .widget_nav_menu ul li {
	display:inline-block;
	margin-right:20px;
}



/*
 * Gestione dell'immagine dei loghi della regione
 */

/*
@media screen and (min-width: 960px) {
	.gbtr_dark_footer_wrapper .container_12 div:nth-child(4) {
		width: 100%;
	}
}
*/

/*
 * Visualizzazione del menu footer al 100%
 */
/*
@media screen and (min-width: 960px) {
	.gbtr_dark_footer_wrapper .container_12 div:nth-child(5) {
    	width: 100%;
	}

	.gbtr_dark_footer_wrapper .container_12 div:nth-child(5) .widget_nav_menu ul li {
		width:initial;
		font-weight: normal;
	}
}
*/

/*
 * Bordo del titolo della sidebar del blog
 */
.gbtr_aside_column .widget h4.widget-title {
    border-bottom: 2px dotted #888;
}

/*
 * Pagina del pagamento
 */
.woocommerce .woocommerce-checkout-payment label,
.woocommerce .woocommerce-checkout-payment p,
.woocommerce .woocommerce-checkout-payment span,
.woocommerce .woocommerce-checkout-payment ul.payment_methods li .payment_box p{
	color:black;
}

body.woocommerce-checkout .content_wrapper form.woocommerce-checkout .woocommerce-checkout-review-order #payment ul.payment_methods li .payment_box {
	border-color: rgb(204, 204, 204);
}

.woocommerce-terms-and-conditions-wrapper {
	padding:10px;
}

p.mc4wp-checkbox-woocommerce {
	padding-left: 12px;
}

p.mc4wp-checkbox-woocommerce input {
	margin: 0px;
}

p.mc4wp-checkbox-woocommerce label span {
	padding-left: 10px;
}

/*
 * Header
 */
/*
.gbtr_header_wrapper {
    padding-top: 0px !important;
}
*/

/*
 * Bug 86
 * Il logo nell'header in modalità smartphone non è associato al link
 */
.gbtr_logo img {
	z-index: 99;
    position: relative;
}

/*
 * Nasconde il titolo dei tab di prodotto
 */ .woocommerce-tabs h2 {
	display: none;
}

/*
 * Carattere delle tagle
 */
.variable-item-span.variable-item-span-button {
	line-height: 12px;
    font-size: 11px;
}

/*
 * Pagina elenco prodotti
 */
.woocommerce ul.products li.product .price, .product_item .price {
	color: #FFF !important;
}

/*
 * Tab delle taglie
 */
.taglie tr:first-child td {
  border-bottom: 1px solid black;
}

.taglie td {
	text-align: center;
	padding: 3px 5px;
}

/*
 * Visualizzazione del footer anche per gli smartphone
 */
@media only screen and (max-width: 719px) {
	.gbtr_widgets_footer_wrapper {
    	display: block;
	}
}

/*
 * Nascosto il link "Ritorna al negozio" nel carrello in quanto non è stato possibile modificare il link
 */
.return-to-shop {
	display:none;
}

/*
 * Modificato lo sfondo del carrello vuoto perchè l'immagine è nera
 */
.cart-empty {
	background-color: #b39964;
}

.title_subtitle h3 {
	color:#b39964;
}

.title_subtitle hr.title_subtitle_separator {
	color:#b39964;
	margin: 5px 0 10px 0;
}

.title_subtitle h4 {
	color:#b39964
}

/*
 * Top Bar
 */
.topbar_text_wrapper .gbtr_tools_info {
	font-size: 1.5em !important;
    padding-top: 0.2em;
}

/*
 * Iubenda
 */
#iubenda_policy .one_line_col .box_primary {
	background-color: #000;
}

#iubenda_policy #wbars_all a {
	color:#b39964;
	border-bottom: 1px solid #b39964;
}

/*
 * Nasconde il pulsante per il logout
 */
.logout-wrapper {
	display:none;
}

/*
 * Casella di ricerca nel top header
 */
.gbtr_tools_search {
	background-color: #665739;
	margin-top: 2px;
}

/*
 * Modificato lo sfondo del messaggio che viene visualizzato quando la ricerca non fornisce risultati.
 */
.archive p.no-products-message {
	background-color: #b39964;
}

/*
 * Nascosto "Spedizione ad un indirizzo differente
 */
.woocommerce-shipping-fields {
	display:none;
}

/*
 * From the blog
 */
.from-the-blog-wrapper.swiper-container .from_the_blog_item h3 {
	font-size: 18px;
	font-weight: 100;
}

.gbtr_tools_search open_always {
	margin-bottom: 2px;
}

.gbtr_tools_wrapper .topbar_tools_wrapper .gbtr_tools_search .gbtr_tools_search_inputtext {
	height: 26px;
	left: 4px;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper {
	padding-left: 5px;
}

.products_slider .gbtr_items_sliders_title {
	text-align: center;
	padding-top: 50px;
	font-size: 20px;
}

div.from-the-blog-wrapper.swiper-container .gbtr_items_sliders_header .gbtr_items_sliders_title {
	width: 100%;
	padding-top: 20px;
}

div.from-the-blog-wrapper.swiper-container .gbtr_items_sliders_header {
	border-top: 0px;
}

div.from-the-blog-wrapper.swiper-container .gbtr_featured_section_title {
	font-size: 20px;
}

.entry-content li.product p,
.entry-content li.product .product-title,
.entry-content .product_item p,
.entry-content .product_item .product-title,
.woocommerce ul.products li.product p,
.woocommerce ul.products li.product .product-title,
.woocommerce ul.products .product_item p,
.woocommerce ul.products .product_item .product-title,
ul.products li.product p,
ul.products li.product .product-title,
ul.products .product_item p,
ul.products .product_item .product-title,
ul.swiper-slide li.product p,
ul.swiper-slide li.product .product-title,
ul.swiper-slide .product_item p,
ul.swiper-slide .product_item .product-title {
    font-size: 13px;
}

body.woocommerce-cart .content_wrapper .shop_table td,
body.woocommerce-cart .content_wrapper .cart-collaterals .shop_table th,
body.woocommerce-cart .cart-collaterals .cart_totals .shop_table td {
	border-color: rgba(255,255,255,1);
}

.woocommerce-cart .content_wrapper .shop_table .actions button[name="update_cart"] {
	clear: both;
	margin-top: 20px;
}

.woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-payment#payment, .woocommerce-order-pay #payment
{
	background-color:white;
}

/* Logo paypal nel checkout */
.woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-payment#payment ul.payment_methods li.payment_method_paypal input.input-radio + label img, .woocommerce-order-pay #payment ul.payment_methods li.payment_method_paypal input.input-radio + label img {
    max-height: 60px;
    width: auto;
}
